Subject: darxi le morsi xirma [was Re: [lojban] Re: lujvo

From: "michael helsem" <[email-masked]>
Date: Sat, 17 Jun 2000 08:16:38 PDT

>From: "michael helsem" <[email-masked]>
li'o
>.e'uzo'o fe de'a lojbo kulnu dunli fa lu preti lebi'unai.oi cfipu
>gadri ve skicu ki'u (The Lojban equivalent of "beating a dead
>horse" might be "to ask about that confusing article-description"!)

.ijaji'a sego'i lu fu'epe'a litru le gadri dargu fu'o li'u (Or,
'to "travel the article-road"'.) .i di'u simsa lu fu'epe'a manti
kerfa casnu fu'o li'u da'i (Likewise, 'to "discuss ant hair"'...)
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com